/* ::::: http://www.angelfire.com/sys/ad/toolbar.css ::::: */

#tb_container { width: 100%; text-align: center; margin-bottom: 10px; }
#tb, .sponsorBar { font-family: Arial,Helvetica,sans-serif; width: 720px; color: rgb(241, 246, 246); letter-spacing: 0.03em; font-size: 12px; padding: 7px 6px 3px; margin: 0pt auto 4px; background-color: rgb(46, 144, 209); background-image: -moz-linear-gradient(center top , rgb(133, 190, 227) 4%, rgb(46, 144, 209) 40%); -moz-box-shadow: 1px 1px 3px rgb(81, 81, 81); }
#tb a { text-shadow: 0pt 0pt 0pt; color: rgb(255, 255, 255); text-decoration: none; background: none repeat scroll 0% 0% transparent; }
#tb a:hover { text-decoration: underline; }
#tb a img { border: 0pt none; width: 100px; vertical-align: middle; }
.tbrounded { border: 1px solid rgb(47, 114, 159); -moz-border-radius: 6px 6px 6px 6px; }
div.tbrounded { max-width: 100% ! important; margin-left: auto ! important; margin-right: auto ! important; }
.sponsorBar a img { vertical-align: sub; border: 0pt none; margin-left: 10px; }
